<html>
    <head>
        <meta charset="UTF-8">
        <title>Стили</title>
        <style>
            body {
                background: white;
            }
            .color_red {
                color: red;
            }
            .color_blue {
                color: blue;
            }
            #yellow {
                color: yellow;
            }
        </style>
    </head>
    <body>
        <div class="color_red" style="font-size: 18px">
            <span class="color_blue">А это синего<br></span>
            <span id="yellow">А я особенный и уникальный</span>
        </div>
    </body>
</html>